Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 14:02:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,

I made an only purchase on march 15th 2022.order reference: 9561322499.I collected the same on 17 th march 2022. and I made a return request for the Same as the size was too large on march 19th 2022.against which I got a message stating that it will be collected back within 2-5 working days by your team. It is not yet collected back untill today.

Unfortunately I was not able to contact you after 2 weeks because I was out of country. To resolve this issue, I would appreciate necessary actions from your side. I can enclose of my records concerning this purchase ,the messages I received against I made return request

I look forward to your reply and resolution to my problem.
Please contact me at the above phone for any assistance

Sincerely

Deepa Vinod https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4312162